nvme_get_ctrl_attr(2)

NAME
nvme_get_ctrl_attr - Read controller sysfs attribute

SYNOPSIS
char * nvme_get_ctrl_attr (nvme_ctrl_t c , const char *attr );

ARGUMENTS

c   Controller instance

attr
    sysfs attribute name

RETURN
String with the contents of attr or NULL in case of an empty value or in case of an error (indicated by non-zero errno code).